/* responsive css start */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
/* journal start */
#journal_id .section_header h3{
    margin-bottom: 20px;
}
.scroll_to_explore{
    justify-content: end;
}
.scroll_to_explore a{
    padding-top: 0px;
    padding-bottom: 50px;
}
.journal_link{
    justify-content: start;
    padding: 10px 0;
}
.journal_details{
    max-width: 300px;
}
.journal_details h4{
    padding-bottom: 0px;
}
.journal_details h3{
    padding-bottom: 0px;
}
.journal_details p{
    max-width: 300px;
}
/* journal end */
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
/* journal start */
.scroll_to_explore{
    justify-content: end;
}
.scroll_to_explore a{
    padding-top: 4px;
    padding-bottom: 50px;
}
.journal_details h4{
    padding-bottom: 8px;
}
.journal_details h3{
    padding-bottom: 0px;
}
.journal_details p{
    width: 300px;
}
.journal_link{
    display: flex;
    justify-content: end;
    padding: 85px 0;
}
/* journal end */
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */
/* journal start */
.scroll_to_explore h6{
    padding-top: 0px;
}
.journal_link{
    justify-content: end;
    padding: 74px 0;
}
.journal_details h4{
    padding-bottom: 8px;
}
.journal_details h3{
    padding-bottom: 0px;
}
.journal_details p{
    width: 500px;
}
/* journal end */
}


@media (min-width: 993px) and (max-width: 1200px) { /* Styles for large devices (large laptops) */
/* journal start */
.scroll_to_explore h6{
    padding-top: 0px;
}
.journal_link{
    justify-content: end;
    padding: 20px 0;
}
.journal_details h4{
    padding-bottom: 8px;
}
.journal_details h3{
    padding-bottom: 0px;
}
.journal_details p{
    width: 500px;
}
.journal_link{
    display: flex;
    justify-content: end;
    padding: 70px 0;
}
/* journal end */
}


@media (min-width: 1201px) { /* Styles for extra large devices (very large desktop monitors) */

}


/* responsive css end */